Subject: [bug#28404] The complete Google Noto Fonts

From: Ludovic Courtès <[email-masked]>
Date: Mon, 17 Jan 2022 14:16:39 +0100

Hi,

zimoun <[email-masked]> skribis:

> The primary author is not responding since years.  What do we do for the
> patch series?  On one hand, piece of work had already been done and on
> the other hand, other piece of work is still missing.
>
> Is someone interested in helping to clean the work already done for
> easing the merge?

I think in this case it’s okay to close as “donewontfix” or something
along these lines.

The patch is still around and anyone interested in it can pick it up
from the archive.  Clearly, leaving issues open forever makes it harder
for us all to see where our attention is needed, so closing after a long
period of inactivity sounds like the right course of action to me.

Thanks,
Ludo’.